<?xml version="1.0" encoding="utf-8" ?>
<Protocol>
  <TCPServer>
    <TCPListeningServer name="PriusServer">
      <TCPListentingPortNo value ="52603"/>
      <TCPServerMaxClient value ="10"/>
      <TCPMaxMessageLength value="4096"/>
    </TCPListeningServer>    
  </TCPServer>
</Protocol>
